/*
	Theme Name: Jasper Ridge
	Theme URL: http://sierrausa.com/
	Description: This is a child theme for the Genesis Framework
	Author: Sierra Image Works
	Author URI: http://sierrausa.com
	Version: 1.3
	Template: genesis
*/





/* Import Style and fonts
------------------------------------------------------------ */

@import url(../genesis/style.css);





/* general layout
------------------------------------------------------------ */

hr {
	border:none;
	background:#6AAF4A;
	height:1px;
	overflow:hidden;
	margin-bottom:30px;
	clear:both;
	}
	
sub {
	position:relative;
	top:-5px;
	}
	
h1 sub {
	top:-10px;
	}

#wrap {
	padding:0 6px;
	color:#26261F;
	}
	
.entry-content, .entry-content p {
	 line-height:1.5;
	 }

.page #sidebar .widget, .page #sidebar-alt .widget, .page h4.widgettitle, .error404 .post .entry-title, .post-meta, .post-info {
	display:none;
	}
	
hr {
	clear:both;
	}
	
.post-edit-link {
	display:none;
	}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}
	
/* 3 column layout 
------------------------------------------------------------ */
	
.content-sidebar-sidebar #content-sidebar-wrap {
	width:63%;
	}

.content-sidebar-sidebar #sidebar, .content-sidebar-sidebar #content {
	width:47%;
	}
	
.content-sidebar-sidebar #content {
		margin-right:3.5%;
	
		}

#sidebar-alt {
	width:31.5%;
	margin-left:1.5%
	
	}
	
	
/* 2 column layout 
------------------------------------------------------------ */

.content-sidebar #sidebar {
	width:34%;
	}
	
	
.content-sidebar #content {
	width:63%;
	}
	
#facebook-frame {
	background:#eff0f0;
	
	padding:10px;

	}
	
/* header
------------------------------------------------------------ */

#header {
	border:none;
	position:relative;
	padding-bottom: .5rem;
	}


	
 #title a {
	background:url(images/logo.png) no-repeat;
	height:43px;
overflow:hidden;
	width:0px !important;
	padding-left:255px;
	margin-top:70px;
	overflow:hidden;
	display:block;
	color:#fff;
	} 
	
	

	
#description {
	position:absolute;
	top:0;
	width:90%;
	text-align:right;
	color:#fff;
	background:#6AAF4A;
	height:37px;
	border-top:22px solid #333;
	padding:0 5%;
	line-height:1.6rem;
	}
	
/* navigation
------------------------------------------------------------ */

#nav {
	width:100%;
	
	background:#EBECEC;
	text-align:center;
	}

/* #subnav {
		width:34%;
	float:right;
	}*/

.genesis-nav-menu.menu-primary, .genesis-nav-menu.menu-secondary {
	background:#EBECEC;
	border:none;
	}
	
	
	
.genesis-nav-menu.menu-primary > li {
	display:inline-block;
	width:auto;
	padding: 0 23px;
	

	}
	
a, .genesis-nav-menu li.current-menu-item a, .genesis-nav-menu li.current-menu-parent a,
.single #menu-item-22 a, .archive #menu-item-22 a, .blog #menu-item-22 a {
	color:#6AAF4A;
	}


.genesis-nav-menu li.current-menu-item, .genesis-nav-menu li.current-menu-ancestor {
	background:#333;
	
	}
	
.genesis-nav-menu li.current-menu-item a, .genesis-nav-menu li.current-menu-ancestor a {

	color:#fff;
	}

.genesis-nav-menu li:hover a {
	color:#6AAF4A;

 
} 	
.genesis-nav-menu a {
	padding:1rem 0;
	
	color:#000;
	font-weight:normal;
	font-size:1rem;
 
}



.genesis-nav-menu.menu-secondary li {
	width:50%;
	text-align:center;
	}

.genesis-nav-menu.menu-secondary li:first-child a {
	color:#fff;
	background:#26261F;

	
	}
	

.genesis-nav-menu li  ul {
	margin-left:-23px;
	}
	
.genesis-nav-menu li li a, 
.genesis-nav-menu li li a:link, 
.genesis-nav-menu li li a:visited {
	background:#EBECEC;
	text-transform:capitalize;
	padding:1rem;
	color:#000 !important;
	}
	
.genesis-nav-menu li li a:hover  {
	background:#6AAF4A !important;
	color:#fff !important;
	
}


.genesis-nav-menu .menu-item-86 a {
  
    text-transform: inherit;
}
	

/* banner area
------------------------------------------------------------ */
	
#banner {
	background:#6AAF4A;
	clear:both;
	
	}
	
#testimonial:empty, .flex-control-nav:empty, .flexslider:empty {
	display:none;
	}
	
#slideshow {
	width:66%;
	float:left;

	}
	
	
#slideshow  .flex-control-nav {
	
	
	margin:0 !important;
	width:97%;
	text-align:right;
	height:.8rem;
	bottom:0 !important;
	padding:1rem 3% 1rem 0;
	
	}
	
.home #slideshow  .flex-control-nav {
	background:none !important;
	}
	

 {
		height:0;
		}



	
#testimonial {
	width:29%;
	color:#fff;
	float:right;
	margin:1.75rem 2.5% 0 2.5%;
	line-height:1.4;
	font-size:.85rem;
	}

#testimonial h3 {
	font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;
	margin-bottom:1.5rem;
	font-size:1.4rem;
	font-weight:normal;
	line-height:1.25
	}
	
h1.entry-title {
	clear:both;
	color:#6AAF4A;
	border-bottom: #6AAF4A 1px solid;
	font-size:2.5rem;
	font-weight:normal;
	padding-bottom:1rem;
	margin-bottom:2rem;
	}
	
	
/* 2 footer 
------------------------------------------------------------ */	

#footer .wrap {
	border-top: 7px solid #333;
	background:#EFF0F0;
	padding:0;
	
	color:#666;
	font-size:12px;
	}
	
	
#credit {
	float:left;
	width:64%;
	margin:1.5rem 2%;
	line-height:1.4;
	}
	
#credit a, #social h2 {
	font-size:16px;
	display:block;
	text-decoration:none;
	font-weight:bold;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	margin-right:10px;
	}
	
#credit div {
	display:inline;
	}
	
#social {
	float:right;
	width:29%;
	margin:1.75rem 2% 1.5rem 0 ;
	}
	
#social h2 {
	line-height:3;
	}
	
#social h2, #social ul, #social li {
	float:left;
	
	}
	
#social ul {
	background:url(images/social.png) no-repeat;
	list-style:none;
	
	}
	
#social li a {
	display:block;
	width:0;
	height:36px;
	padding-left:36px;
	overflow:hidden;
	margin-right:10px;
	
	}
	
	
/* events  and buy now pages
------------------------------------------------------------ */		

.post-img {
	float:left;
	margin:5px 0 54px 0;
	clear:both;
	width:33%;
	overflow:hidden;
	
	}


.page-id-7 .post-img {
	width:21%;
	}
	
	
.post-img img {
	width:99%;
	height:auto;
	border:#ccc 1px solid;
	}

.events {
	float:right;
	width:62%;
	margin-bottom:54px;
	}
	
.page-id-7 .events {
	width:77%;
	}	
	
	
.events h2 {
	margin-bottom:0;
	}


.page-id-310 h2 {
	margin-bottom: 2px;
	}
	
.events  h3 a {
	display:inline-block;
	}
	
.event-date {
	font-size:.85rem;
	color:#666;
	margin-bottom:10px;
	}
	
	

	
/* misc formatting
------------------------------------------------------------ */	
	
#inner h2 {
	font-size:1.25rem;
	line-height:1.75rem;
	color:#000;
	}
	
#inner h2 a:hover {
	color:#6AAF4A;
	}	

#inner h3 {
	color:#6AAF4A;
	
	}
	
h3 a {
	color:#fff;
	background: url(images/arrow.png) no-repeat 90% center  #6AAF4A;
	display:block;
	padding:10px 50px 10px 25px;
	font-size:1.4rem;
	text-decoration:none;
	font-weight:normal;
	font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;
	line-height:1.75rem;
	transition: all 0.8s ease 0s;
	text-transform:capitalize;
	}
	
	
h3 a:hover {
	background: url(images/arrow.png) no-repeat 90% center  #1E1E1E;
	transition: all 0.8s ease 0s;
	color:#fff;
	}

#sidebar p, #sidebar-alt p {
	margin-bottom:1.625rem
	}
	
	
.collapseomatic {
    background: url(images/green-arrow-off.png) no-repeat left 4px;
    padding:0 0 0 25px;
	display:block;
	line-height:1.25;
	font-weight:bold;
	clear:both;

}


.collapseomatic_content {
	margin-left:25px;
	}
	
	
.collapseomatic_content li {
	margin-top:25px;
	}


.colomat-close {
	 background: url(images/green-arrow-on.png) no-repeat left 4px;
	 }
	 
input, select, textarea {
    border: 1px solid #DDDDDD ;
    border-radius: 0;
    box-shadow: 0 0 5px #DDDDDD inset;
    padding: .5rem ;
	
}

select {
	height:36px;
	-webkit-appearance: none;
  -webkit-border-radius: 0px;
}

label {
	margin:0;
	}
	
textarea {
	height:60px;
	}	 
	 
.entry-content form p {
		margin-bottom: 1rem;
		}
		
input[type="submit"] {
    background: url(images/arrow.png) no-repeat 90% center #6AAF4A;
	padding: 10px 50px 10px 25px;
	font-weight:normal;
	font-size: 1.4rem;
    text-transform:capitalize;
    transition: all 0.8s ease 0s;
}

input[type="submit"]:hover {
    background:url(images/arrow.png) no-repeat 90% center #1E1E1E;
	transition: all 0.8s ease 0s;
	

}

.entry, .page .post.entry {
    margin-bottom: 30px;
}


.sidebar .widget {
	border:none;
	}


img.alignleft, .post-image, .wp-caption.alignleft {
    display: inline;
    margin: 0 1rem 1rem 0;
}

/* responsive 
------------------------------------------------------------ */
	
@media only screen and (max-width: 960px) {
	

	
#testimonial h3 {
	font-size:1rem;
margin-bottom:.5rem;
line-height:1.2;
	}
	
#testimonial  {
	font-size:80%;
	}
	

	
	}	
	
	
@media only screen and (max-width: 768px) {
	

html {
	font-size:100%;
	}
	
/* 3 column layout 
------------------------------------------------------------ */
	
.content-sidebar-sidebar #content-sidebar-wrap,
.content-sidebar-sidebar #content, 
.content-sidebar-sidebar #sidebar,
#sidebar-alt,
.content-sidebar #sidebar {
	width:100%;
	}

	
	
/* 3 column layout 
------------------------------------------------------------ */	
	
	
	
body {
	min-width:290px;
	}	
	
#slideshow, #nav,  #subnav {
	float:none;
	width:100%;
	
	}
	
#social, #credit {
	float:none;
	width:96%;
	margin-left:2%;
	}
	
#testimonial {
		width:94%;
		padding:3%;
		margin:0;
		}
		
		
h1.entry-title {
    font-size: 1.75rem;
  
}		

	
.genesis-nav-menu.menu-primary li, .genesis-nav-menu.menu-secondary li {
	width:50%;
	text-align:center;
	margin:0;
	float:left;
	padding-left:0;
	padding-right:0;
	}
	
.genesis-nav-menu li a, .genesis-nav-menu.menu-secondary li:first-child a  {
	border:1px #fff solid;
	color:#000;
	background:none;
	}
	
#banner  {
	border:1px #fff solid;
	}
	
.genesis-nav-menu li ul.sub-menu {
	display:none;
	}
	
#sidebar-alt {
	margin-top:2.5rem;
	}
	

#content {
	padding-bottom:0;
	}	
}

@media only screen and (max-width: 480px) {
	
	.events, .post-img, .post img {
	width:100%;
	float:none;
	}	
	}